Appointments+ says curl not installed or HTTPS wrappers not enabled.

I have curl 7.47.1 installed as well as OpenSSL, so I'm not sure why I'm getting this warning. What to do?

Thanks!